{
  "id": 2987748,
  "name": "Frank Grams, appellee, v. Chicago Railways Company et al., operating under name of Chicago Surface Lines, appellants",
  "name_abbreviation": "Grams v. Chicago Railways Co.",
  "decision_date": "1920-05-28",
  "docket_number": "Gen. No. 25,236",
  "first_page": "638",
  "last_page": "638",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 638"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 77,
    "char_count": 625,
    "ocr_confidence": 0.54,
    "sha256": "9703db769b0882f6b5c86cc447f1da9d9d071238cfef488fbb20a19aa8889543",
    "simhash": "1:d0426eb3106f216c",
    "word_count": 101
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frank Grams, appellee, v. Chicago Railways Company et al., operating under name of Chicago Surface Lines, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "Frank L. Kriete and William H. Symmes, for appellants; J. R. Guilliams and C. L. Mahony, of counsel. Finn & Miller, for appellee; O. A. Arnston, of counsel."
    ],
    "corrections": "",
    "head_matter": "Frank Grams, appellee, v. Chicago Railways Company et al., operating under name of Chicago Surface Lines, appellants.\nGen. No. 25,236.\nAction to recover for injuries to passenger on street ear. Judgment for plaintiff. Appeal from the Superior Court of Cook county; the Hon. Hugo Pam, Judge, presiding. Heard in the Branch Appellate Court at the March term, 1919.\nAffirmed.\nOpinion filed May 28, 1920.\nFrank L. Kriete and William H. Symmes, for appellants; J. R. Guilliams and C. L. Mahony, of counsel. Finn & Miller, for appellee; O. A. Arnston, of counsel."
  },
  "file_name": "0638-03",
  "first_page_order": 666,
  "last_page_order": 666
}
